@charset "utf-8";


input[type="text"], input[type=number] {
	padding: 5px;
	border-radius: 2px;
	border: 1px solid #ccc;
	font-size: 14px;
}

input[type="text"]:active, input[type="text"]:focus {
	border-color: #333;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #0077CC;
}

a:hover {
	text-decoration: underline;
}

.htmlEditor {
    margin: 10px;   
}

.myEditor {
    position: relative;
    margin: 10px;
}

.editor form {
    position: absolute;
    z-index: -1;
    opacity: 0;   
}

.editor .hidden {
    display: none;   
}

.editor img {
    margin-left: 10px;   
}

.editor .panel {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
}

.editor ul {
	position: relative;
}

.editor li {
	position: relative;
    cursor: pointer;
	display: inline-block;
	padding: 3px 5px;
}


.editor li:hover {
	text-shadow: 1px 1px 3px #888;

}

.editor .buttons {
    padding: 10px;
    text-align: right;
    background-color: #fff;   
}

.editor {
    background-color: #fff;   
}

.editor .button {
	margin: 5px;
}

.clearImg {
    clear: left;   
}

#linkDialog {
	padding: 20px 30px;
	position: absolute;
	z-index: 10;

	background-color: #eee;
	text-align: center;
	vertical-align: middle;
	box-shadow: 1px 1px 10px #888;
	border: 1px solid #888;
}

#linkDialog .close {
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 2px 6px;
    font-size: 10px;
	color: #333;
	cursor: pointer;
}

#linkDialog .close:hover {
    background-color: #333;
    color: #fff;
}

#linkDialog .close:active {
    background-color: #cc0000;
    color: #fff;
}

.icon {
	font-family: editorFont;
}


/*
 * text styling
 */
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}


/*
 * button style
 */
.button {
	cursor: pointer;
    color: #6e6e6e;
    text-decoration: none;
    padding: 5px 8px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}

.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.button:active {
    color: #000;
    border-color: #444;
}

